﻿using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace PaydayBackend.Models;

public class UniversityDirection
{
    [Key]
    public long Id { get; set; }
    public University University { get; set; }
    [ForeignKey("University")]
    public long UniversityId { get; set; }
    public string Code { get; set; }
    public string Name { get; set; }
    public string Url { get; set; }
    public int PlaceCost { get; set; }
}